/* BitView 2008 style - created by Herotrap (http://www.bitview.net/profile.php?user=herotrap), little changes done by vistafan12 */
div[style="width:480px;height:388px;background:black;position:relative"] {
    width: 640px!important;
}
div[style="width:480px;height:388px;opacity:0.15;background-image:url('/img/static.gif')"] {
    width: 640px!important;
}
div[style="text-align:center;color:white;font-size:16px;position:absolute;width:480px;left:0;top:183.01886792453px;opacity: 1"] {
    width: 640px!important;
    font-weight: bold;
}
#baseDiv {
    position: relative;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 5px 25px 5px;
}
.util-item a {
    text-decoration: none;
}
.util-item a:hover {
    text-decoration: underline;
}
.eLink {
    border-bottom: 0px;
}
.util-item .eLink[href="/logout.php"] {
    font-size: 12px;
}
#masthead .bar .rightcap {
    display: none;
}
#masthead .bar .leftcap {
    display: none;
}
#masthead .nav-item.selected .rightcap {
    display: none;
}
#masthead .nav-item.selected .leftcap {
    display: none;
}
#masthead .nav-item .rightcap {
    display: none;
}
#masthead .nav-item .leftcap {
    display: none;
}
#masthead .nav-item:hover {
    background: url(https://www.bitview.net/img/mastheadbackgroundhover.png);
    border-left: 0;
    padding-left: 1px;
}
#masthead .nav-item:active {
    background: url(https://www.bitview.net/img/mastheadbackgroundactive.png);
    border-left: 0;
    padding-left: 1px;
}
#masthead .nav-item.selected:hover {
    background: url(https://www.bitview.net/img/mastheadbackgroundhover.png);
    border-left: 0;
    padding-left: 1px;
}
#masthead .nav-item.selected:active {
    background: url(https://www.bitview.net/img/mastheadbackgroundactive.png);
    border-left: 0;
    padding-left: 1px;
}
#masthead .search-bar {
    float: left;
    width: 958px;
    height: 35px;
    padding: 0;
    background: transparent url(https://www.bitview.net/img/mastheadbackground.png) repeat-x scroll;
    border: 1px solid #999;
}
#masthead {
    width: 960px;
    margin: 15px auto;
    background-color: #fff;
}
#masthead .nav {
    float: left;
    width: 693px;
    height: 7px;
    padding: 0;
    margin: 0;
    list-style-type: none;
    background: transparent;
    position: absolute;
}
#masthead .nav-item {
    display: block;
    position: relative;
    float: left;
    background: transparent;
    margin-right: 0;
    top: 38px;
    left: 1px;
    height: 35px;
    border-left: 1px solid #fff;
    border-right: 1px solid #999;
}
#masthead .nav-item.selected {
    background: transparent;
}
#masthead .nav-item .content {
    width: auto;
    height: auto;
    text-align: center;
    display: block;
    float: left;
    padding: 10px;
    color: #039;
    font-family: Arial,sans-serif;
    font-weight: 700;
    font-size: 14px;
    text-decoration: none;
    white-space: nowrap;
}
#masthead .nav-item.selected .content {
    color: #03c;
}
#masthead .nav-item .content {
    color: #03c;
}
#masthead #search-form {
    display: block;
    padding: 7px 10px 0 400px;
    float: left;
    height: 30px;
    margin: 0;
}
#masthead .logo {
    float: left;
    display: block;
    margin: 0px 62px 0px 0px;
}
.logo img {
    width: 85px;
    height: auto;
    position: relative;
    bottom: 2px;
}
#suSignupDiv .signup-outer-frame {
    width: 500px;
}
#video_grid.membersGridView {
    padding-left: 50px;
}
body {
    font-family: Arial,sans-serif;
    font-size: 12px;
    background-color: #fff;
    color: #000;
    margin: 0;
    margin-top: -8px;
    overflow-y: scroll;
    word-break: break-word;
}
#util-links .util-item.first a {
    color: #03c;
    font-size: 12px;
    font-weight: bold;
}
#util-links.normal-utility-links .util-item.first, #util-links.small-utility-links .util-item.first {
    border-left: none;
    padding-left: 1px;
    margin: 0;
    font-size: 0px;
}
.util-item.first a[href="/my_messages.php"] {
    font-weight: bold;
}
.util-item.first a[href="/my_messages.php"]::before {
    content: '(';
    cursor: text;
    color: black;
    font-weight: normal;
}
.util-item.first a[href="/my_messages.php"]::after {
    content: ')';
    cursor: text;
    color: black;
    font-weight: normal;
}
.util-item.first a[href="/my_messages.php"]::before:hover {
    text-decoration: none;
}
.util-item.first a[href="/my_messages.php"]::after:hover {
    text-decoration: none;
}
.util-item.first b {
    font-weight: normal;
}
html>body #util-links.normal-utility-links img[src="/img/mail.gif"] {
    margin-top: -10px;
    content: url(https://www.bitview.net/img/mail.png);
    border-left: 0px;
    padding: 2px 5px 3px 6px;
    top: 1px!important;
    margin-left: 0px!important;
}
html>body #util-links.normal-utility-links img[src="/img/mail_r.jpg"] {
    margin-top: -10px;
    content: url(https://www.bitview.net/img/mail_r.png);
    border-left: 0px;
    padding: 0px 3px 0px 6px;
    top: -1px!important;
    width: 21px!important;
    height: 15px!important;
    margin-left: 0px!important;
}
.util-item.first b a {
    font-weight: normal;
    border-right: 1px solid #aaaaaa;
    padding-right: 4px;
    padding-bottom: 1px;
}
.util-item.first b a::before {
    content: url(https://www.bitview.net/img/tv.png);
    position: relative;
    top: 1px;
    margin-right: 4px;
}
.util-item.first {
    position: relative;
    bottom: 2px;
}
.util-item.first a[href="/signup.php"] {
    font-weight: bold;
    border-right: 0px;
    padding: 0;
    position: relative;
    top: 2px;
}
.util-item.first b a[href="/signup.php"]::before {
    content: '';
    position: relative;
    top: 0px;
    margin-right: 0px;
}
#masthead .user-info {
    float: right;
    height: 37px;
    text-align: right;
    position: relative;
    top: 15px;
}
.vldesc {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#hpFeatured .runtime, .vruntime {
    color: white;
    background: black;
    font-weight: 700;
    font-size: 11px;
    position: relative;
    right: 45px;
    opacity: .75;
    padding: 0 3px 0px 4px;
    width: 30px;
    height: 14px;
    top: 0;
    border-radius: 2px;
}
.browseListView .vlfacets, .membersListView .vlfacets {
    font-size: 11px;
    border-left: 0px;
    margin-left: 0;
    padding-left: 0;
    line-height: 14px;
    float: left;
    width: auto;
    pointer-events: none;
}
.browseGridView .vlfrom, .browseListView .vlfrom {
    overflow: hidden;
    width: 85px;
    padding-left: 1px;
    display: block;
    float: left;
    pointer-events: all;
}
#homepage-main-content {
    float: left;
    width: 640px;
}
#masthead #upload-button {
    float: right;
    margin: 5px 5px 0 0;
}
.search-bar select {
    display: none;
}
.grayText.vlfromlbl {
    display: none;
}
.video-thumb-duration-rating {
    position: relative;
    bottom: 4px;
}
.video-thumb-duration-rating img[src="/img/full_star.gif"] {
    content: url(https://www.bitview.net/img/fullstar.png);
    width: 12px;
    height: 12px;
    margin-right: -3px;
}
.video-thumb-duration-rating img[src="/img/half_star.gif"] {
    content: url(https://www.bitview.net/img/halfstar.png);
    width: 12px;
    height: 12px;
    margin-right: -3px;
}
.video-thumb-duration-rating img[src="/img/no_star.gif"] {
    content: url(https://www.bitview.net/img/nostar.png);
    width: 12px;
    height: 12px;
    margin-right: -3px;
}
.homepage-sponsored-video.fav1 {
    float: left;
    width: 20%;
    height: 90px;
    padding: 0 31px 0 0;
    animation: wait .5s linear, rotateOnX 1s .5s ease-out !important;
    opacity: .85;
    transition: opacity .1s linear, padding-top .1s linear, margin-bottom .1s linear;
    cursor: pointer;
}
.homepage-sponsored-video.fav2 {
    float: left;
    width: 20%;
    height: 90px;
    padding: 0 31px 0 0;
    animation: wait .7s linear, rotateOnX 1s .7s ease-out !important;
    opacity: .85;
    transition: opacity .1s linear, padding-top .1s linear, margin-bottom .1s linear;
    cursor: pointer;
}
.homepage-sponsored-video.fav3 {
    float: left;
    width: 20%;
    height: 90px;
    padding: 0 31px 0 0;
    animation: wait .9s linear, rotateOnX 1s .9s ease-out !important;
    opacity: .85;
    transition: opacity .1s linear, padding-top .1s linear, margin-bottom .1s linear;
    cursor: pointer;
}
.homepage-sponsored-video.fav4 {
    float: left;
    width: 20%;
    height: 90px;
    padding: 0 31px 0 0;
    animation: wait 1.1s linear, rotateOnX 1s 1.1s ease-out !important;
    opacity: .85;
    transition: opacity .1s linear, padding-top .1s linear, margin-bottom .1s linear;
    cursor: pointer;
}
.vlfacets {
    position: absolute;
}
.video-thumb-duration-rating {
    position: relative;
    top: 7px;
    left: 129px;
}
#homepage-video-list.browseListView .vlcontainer {
    width: 620px;
}
#homepage-video-list.browseListView .vldescbox {
    width: 480px;
}
.vlfrom a {
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.vlfrom a:hover {
    text-decoration: underline;
}
.vlfacets .grayText {
    display: none;
}
.vlViews {
    position: relative;
    left: 210px;
    top: 24px;
    font-size: 11px;
    color: #666;
}
.vlViews::after {
    content: ' views';
}
.vlfrom {
    position: relative;
    top: 39px;
    left: 280px;
}
.browseListView .vlentry {
    padding-bottom: 10px;
    margin-top: 10px;
    border-bottom: 0px;
}
#homepage-video-list {
    padding-top: 10px;
    margin-left: 0px;
}
.homepage-sponsored-video {
    float: left;
    width: 20%;
    text-align: center;
    padding: 0 3px;
}
.homepage-sponsored-video {
    float: left;
    width: 20%;
    text-align: center;
    padding: 0 31px 0 0;
}
.homepage-block-heading {
    position: relative;
    font-size: 16px;
    font-weight: 700;
    padding-bottom: 3px;
    margin-bottom: 5px;
    border-bottom: 1px solid #cccccc;
}
.homepage-block-heading.homepage-block-heading-gray {
    border-bottom: 0;
    padding: 0;
    margin-bottom: 4px;
}
.homepage-block-heading img {
    position: relative;
    top: 2px;
}
#searchField {
    border: 1px solid #999;
    display: inline;
    padding: 4px 1px 1px 1px;
    width: 295px;
    height: 19px;
    margin-right: 4px;
    font-size: 13px !important;
    position: relative;
    bottom: 2px;
    color: black;
}
#searchField:focus {
    outline: none;
    border: 2px solid #bbdafd!important;
    padding: 3px 0 0 0;
}
#searchForm input[type="submit"] {
    height: 26px;
    color: #03c;
    font-weight: bold;
    text-decoration: none;
    font-size: 13px;
    padding: 4px 12px 2px 12px;
    background: #d0e3fc;
    background-image: url(https://www.bitview.net/img/button.png);
    border: 1px solid #A0B1DC;
    border-radius: 3px;
    position: relative;
    bottom: 3px;
    font-family: Arial, sans-serif;
}
#searchForm input[type="submit"]:hover {
    cursor: pointer;
    text-decoration: underline;
    background: url(https://www.bitview.net/img/buttonhover.png);
}
#homepage-featured-heading {
    padding: 10px 0 0 0;
    margin-left: 0;
    border-bottom: 1px solid #ccc;
}
.homepage-yellow-block .homepage-block-heading {
    border: 0;
}
.vlcell .vlfrom {
    position: unset;
}
.vlcell .video-thumb-duration-rating {
    position: unset;
}
.vlcell .vlfacets {
    position: unset;
}
.browseGridView .vlfacets a {
    color: #03c;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.browseGridView .video-thumb-duration-rating div {
    float: left;
    right: 0px!important;
    margin-top: 1px;
}
.browseGridView .video-thumb-duration-rating .runtime {
    float: left;
    margin-top: 0;
    background: black;
    color: white;
    position: relative;
    bottom: 81px;
    left: 28px;
    padding: 0 4px;
    border-radius: 2px;
    opacity: .75;
    font-size: 11px;
    height: 13px;
}
.vlcell .grayText {
    display: inline;
}
.memberContainer .vlfacets {
    position: unset;
}
.memberStat .grayText {
    display: inline;
}
#left-column {
    float: right;
    margin: 12px 158px 0 0;
}
#left-column div {
    margin-bottom: 6px;
    padding-left: 3px;
}
.category-selected {
    color: white;
    background: #03c;
    border-radius: 2px;
}
.vlshortTitle a {
    text-decoration: none;
}
.vlshortTitle a:hover {
    text-decoration: underline;
}
.alignR select {
    display: none;
}
.vimg {
    border: 3px double!important;
    width: 120px;
    height: 72px;
    margin-bottom: 2px;
    object-fit: cover;
}
#profileVideos table {
    margin: 0 14px;
}
.videoModifiers {
    padding: 10px 0px;
    border: 1px solid #ccc;
    text-align: center;
    width: 650px;
    background: #eaeaea;
    border-radius: 12px 12px 0 0;
}
#body-column, #header-middle {
    margin-top: 5px;
    width: 650px;
    float: left;
}
#viewTypeContainer div {
    text-align: right;
    float: right;
    width: 150px;
    line-height: 14px;
    vertical-align: middle;
    padding-top: 10px;
}
.videoModifiers div.subcategory {
    padding: 0px 8px;
    font-size: 12px;
    display: inline;
    border-left: 1px solid #ccc;
    margin: 0px -1px;
}
.videoModifiers div.subcategory.first {
    border-left: 0;
}
#video_grid.browseGridView.marT10 {
    border: 1px solid #ccc;
    border-top: 0;
    border-bottom: 0;
    padding-top: 10px;
    margin-top: 0px;
    padding-left: 30px;
    margin-right: -2px;
    border-radius: 0;
}
#video_grid {
    border: 1px solid #ccc;
    border-top: 0;
    padding-top: 10px;
    margin-top: 0px;
    padding-left: 15px;
    margin-right: -2px;
    border-radius: 0 0 12px 12px;
}
#body-column, #header-middle {
    margin-top: 0px;
    width: 650px;
    float: left;
}
.videosColor .videoModifiers {
    border: 1px solid #ccc;
    border-top: 0px;
    border-radius: 0;
    margin-top: 0px;
    background: transparent;
}
#header-wrapper {
    border-bottom: 1px solid #ccc;
    height: 25px;
    margin-bottom: 10px;
}
.searchFooterBox div {
    clear: both;
    text-align: center;
    font-size: 16px;
    background: #fff;
    border-top: 0;
    border-bottom: 0;
    width: 642px;
    border: 1px solid #ccc;
    border-radius: 0 0 12px 12px;
    padding: 10px 4px;
}
.subcategory a {
    text-decoration: none;
}
.subcategory a:hover {
    text-decoration: underline;
}
.subcategory a[style="font-weight:bold"] {
    color: black;
    font-size: 14px;
    cursor: text;
}
.subcategory a:hover[style="font-weight:bold"] {
    text-decoration: none;
}
#profileSubNav {
    color: inherit !important;
    font-size: 0px;
}
.delimiter {
    font-size: 13px;
}
.profileTitleLinks strong {
    font-size: 13px;
}
#smallMastheadLogo {
    width: 95px;
    height: auto;
    border: 0;
}
.alignL.padTlg.padLsm {
    font-size: 13px;
    color: #333;
}
.alignL.padTlg.padLsm a {
    font-size: 11px;
}
.channelMastheadTable #searchField {
    height: 13px;
    border-color: #767676;
    border-radius: 2px;
    padding: 2px;
    width: 127px;
}
.channelMastheadTable .headerLink {
    font-size: 11px;
}
.channelMastheadTable #searchForm input[type="submit"] {
    color: black;
    font-weight: normal;
    font-size: 11px;
    padding: 0px 10px;
    bottom: 0;
    height: 23px;
    border: 1px solid #999;
    line-height: 1px;
    background: #d8d8d8 url(https://www.bitview.net/img/usersearch.png) repeat-x;
}
.channelMastheadTable #searchForm input:hover[type="submit"] {
    background: #d8d8d8 url(https://www.bitview.net/img/usersearchhover.png) repeat-x;
    text-decoration: underline;
}
.channelMastheadTable #searchField {
    height: 13px;
    border-color: #767676;
    border-radius: 2px;
    padding: 3px;
    width: 127px;
    position: relative;
    top: 1px;
}
#profileVideos .runtime {
    position: absolute;
    margin: -34px 0 0 89px;
    background: black;
    color: white!important;
    padding: 0 4px;
}
.BoxesInnerOpacity .runtime {
    position: absolute;
    margin: -34px 0 0 89px;
    border-radius: 2px;
    opacity: .75;
    background: black;
    color: white!important;
    padding: 0 4px;
}
#profileVideos .vtitle {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.BoxesInnerOpacity .vtitle {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.basicBoxes.profileEmbedVideoInfo {
    width: 560px;
    margin-left: 0;
}
.profileEmbedVideo .vlPlayer2009 {
    position: relative;
    overflow: hidden;
    width: 131%;
    height: 97%;
    min-width: 259px;
    min-height: 132px;
    font-size: 0;
    margin-left: -60px;
}
.profileEmbedVideoInfo {
    margin-left: 3px;
    text-align: left;
    width: 424px;
    margin-top: -21px;
}
.vlPlayer2009:focus {
    outline: none;
}
.v120vEntry .runtime {
    margin: -32px 0 0 60px;
}
.vlPlayer2009 .vlTimestamp {
    padding-top: 5px;
    font-family: Arial;
    font-size: 11px!important;
    color: #000;
}
.vlPlayer2009 {
position: relative;
overflow: hidden;
width: 100%;
height: 100%;
min-width: 240px;
min-height: 132px;
font-size: 0;
padding-bottom: 0!important;
}
#watch-other-vids {
    float: right;
    width: 300px;
}
#watch-player-div {
    padding-bottom: 0!important;
    width: 640px!important;
    height: 385px!important;
}
#watch-this-vid {
    float: left;
    width: 640px;
}
#watch-channel-stats {
    line-height: 18px;
    margin-top: 6px;
    float: left;
    margin-left: 60px;
    width: 160px;
    position: absolute;
}
.watch-channel-subscribe {
    float: right;
    margin-top: 3px;
    height: 23px;
    padding-top: 4px;
}
/*.watch-channel-stat:first-of-type {
    display: none;
}*/
.watch-video-added {
    font-weight: normal;
    margin-right: 10px;
    color: #333;
}
#watch-views-div {
    width: 348px;
    overflow: hidden;
}
#defaultRatingMessage {
    margin-left: 95px;
}
html>body #watch-rating-div.ratingMultiline #ratingMessage {
    width: 275px;
    position: absolute;
    pointer-events: none;
    display: block;
    margin-top: -21px;
}
.rating .star::before {
    display: inline-block;
    color: #aaa;
    content: ' ';
    background-image: url(http://www.bitview.net/img/no_star.gif);
    background-repeat: no-repeat;
    width: 1em;
    height: 1em;
    margin-right: -4px;
    filter: drop-shadow(0px 0px 1px #00000060);
}
#watch-actions-area {
    margin: 0;
    border: 1px solid #ccc;
    border-top: 0;
    text-align: center;
}
#watch-ratings-views {
    border: 1px solid #ccc;
    border-bottom: 0;
    margin-top: 10px;
    padding: 5px;
    line-height: 20px;
}
#watch-vid-title {
    font-size: 19px;
    font-weight: 700;
    margin: -7px 0 5px 0;
}
#watch-embed-div input {
    font-size: 10px;
    width: 274px;
    margin-top: 2px;
}
.watch-tabs {
    width: 638px;
    margin-bottom: 10px;
}
#watch-tab-stats {
    width: 320px;
}
#watch-tab-commentary {
    width: 320px;
    text-align: center;
    background: transparent url(https://www.bitview.net/img/master-vfl72305.png) repeat-x scroll 0 -452px;
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    font-size: 16px;
    font-weight: 700;
    color: #03c;
}
#watch-tab-share.watch-tab-sel::after {
    content: url(https://www.bitview.net/img/arrow.png);
    position: absolute;
    margin-top: 36px;
    left: 80px;
}
#watch-tab-favorite.watch-tab-sel::after {
    content: url(https://www.bitview.net/img/arrow.png);
    position: absolute;
    margin-top: 36px;
    left: 245px;
}
#watch-tab-playlists.watch-tab-sel::after {
    content: url(https://www.bitview.net/img/arrow.png);
    position: absolute;
    margin-top: 36px;
    left: 430px;
}
#watch-tab-flag.watch-tab-sel::after {
    content: url(https://www.bitview.net/img/arrow.png);
    position: absolute;
    margin-top: 36px;
    left: 585px;
}
#watch-actions-area .watch-more-action {
    display: none;
    padding: 5px 10px;
    text-align: left;
    background: #fafafa;
    border-top: 1px solid #ccc;
}
.watch-tabs td {
    text-align: center;
    background: transparent;
    height: 35px;
    line-height: 35px;
    border-bottom: 0;
    border-left: 0;
    font-size: 16px;
    font-weight: 700;
    color: #03c;
}
.watch-tabs .watch-tab-sel {
    background: #fff!important;
    border-bottom: 1px solid transparent!important;
    color: #000!important;
}
.watch-action-text {
    border-bottom: 1px dotted;
}
#aggregationServicesDiv {
    background: #fafafa;
    border-top: 1px solid #ccc;
}
#watch-actions-area .watch-tabs a:hover .watch-action-text, #watch-actions-area .watch-tabs td:hover .watch-action-text {
    text-decoration: none;
}
#watch-comments-stats #watch-tab-stats {
    background: transparent url(https://www.bitview.net/img/master-vfl72305.png) repeat-x scroll 0 -452px;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
#watch-comment-post #comment_text {
    width: 619px;
    max-width: 619px;
    border: 1px solid #999;
}
#more_channel_videos a.hLink {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
div#more_channel_videos {
    width: 285px;
    overflow: hidden!important;
}
.watch-discoverbox-facets a.hLink {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.title, .vtitle {
    font-weight: 700;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #03c;
}
.watch-discoverbox-divider {
    border: 0;
}
#watch-url-field {
    font-size: 10px;
    width: 274px;
    margin-top: 2px;
}
#watch-comment-post input[type="submit"] {
    height: 26px;
    color: #03c;
    font-weight: bold;
    text-decoration: none;
    font-size: 13px;
    padding: 4px 12px 4px 12px;
    background: url(https://www.bitview.net/img/button.png);
    border: 1px solid #A0B1DC;
    border-radius: 3px;
    font-family: Arial, sans-serif;
}
#watch-comment-post input[type="submit"]:hover {
    cursor: pointer;
    text-decoration: underline;
    background: url(https://www.bitview.net/img/buttonhover.png);
}
#footer {
    clear: both;
    width: 960px;
    margin-top: 15px;
    font-size: 11px;
    line-height: 13px;
    background: #eee;
    border-top: 1px solid #ccc;
}
#footer-search-form select {
    display: none;
}
#footer-search-form input[type="submit"] {
    height: 26px;
    color: #03c;
    font-weight: bold;
    text-decoration: none;
    font-size: 13px;
    padding: 4px 12px 2px 12px;
    background: url(https://www.bitview.net/img/button.png);
    border: 1px solid #A0B1DC;
    border-radius: 3px;
    position: relative;
    bottom: 3px;
    font-family: Arial, sans-serif;
}
#footer-search-form input[type="submit"]:hover {
    cursor: pointer;
    text-decoration: underline;
    background: url(https://www.bitview.net/img/buttonhover.png);
}
#footer .search form {
    width: 71%!important;
    margin: 5px;
    text-align: right;
}
.links a {
    text-decoration: none;
}
.links a:hover {
    text-decoration: underline;
}
.title, .vtitle {
    font-weight: 700;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #03c;
    text-align: left;
}
.title a, .vtitle a {
    text-decoration: none;
}
.title a:hover, .vtitle a:hover {
    text-decoration: underline;
}
.dg[style="cursor: pointer;"] {
    color: #03c;
    text-align: left;
}
.dg:hover[style="cursor: pointer;"] {
    text-decoration: underline;
}
#search-section-header {
    width: 960px;
    padding-bottom: 12px;
    border-bottom: 1px #ccc solid;
}
.homepage-content-block {
    margin: 5px 0;
    margin-left: 0!important;
}
.bulletinTableFull #videoImg {
    width: 50px;
    height: 50px;
    border-width: 3px!important;
    border-style: double!important;
}
#bulk_form button {
    margin: 2px;
    height: 26px;
    padding: 0;
    line-height: 1px;
    font-family: Arial, sans-serif;
}
button {
    height: 26px;
    color: #03c;
    font-weight: bold;
    text-decoration: none;
    font-size: 13px;
    padding: 4px 12px 2px 12px;
    background: #d0e3fc;
    background-image: url(https://www.bitview.net/img/button.png);
    border: 1px solid #A0B1DC;
    border-radius: 3px;
    line-height: 0;
    font-family: Arial, sans-serif;
}
button:hover {
    cursor: pointer;
    text-decoration: underline;
    background: url(https://www.bitview.net/img/buttonhover.png);
}
input[type="submit" i] {
    height: 26px;
    color: #03c;
    font-weight: bold;
    text-decoration: none;
    font-size: 13px;
    padding: 4px 12px 2px 12px;
    background: #d0e3fc;
    background-image: url(https://www.bitview.net/img/button.png);
    border: 1px solid #A0B1DC;
    border-radius: 3px;
    line-height: 0;
    font-family: Arial, sans-serif;
}
input[type="submit" i]:hover {
    cursor: pointer;
    text-decoration: underline;
    background: url(https://www.bitview.net/img/buttonhover.png);
}
#bulk_form img {
    height: 74px;
    width: 114px;
    border: 3px double #999;
}
.profileModifiers {
    margin-top: -10px;
}
.signup-main {
    width: 960px;
}
#main-table {
    width: 900px;
    margin: 0 auto;
}
.signup-outer-frame {
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 5%;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 5px;
    width: 300px;
    float: right;
}
#body-column #header-middle {
    margin-top: 0px;
    width: 681px;
    float: left;
}
.browseListView {
    border-bottom: 0!important;
}
.browseListView .vldescbox {
    width: 360px;
    margin-left: 5px;
    float: left;
    margin-right: 5px;
}
.browseListView .runtime {
    position: relative;
    right: 409px;
    bottom: 7px;
    color: white;
    background: black;
    width: 29px;
    padding: 0 4px;
    border-radius: 2px;
    height: 13px;
    font-size: 11px;
    line-height: 13px!important;
    opacity: .75;
}
.videos_box_head, .videos_box_in {
    border-bottom: 1px solid #ccc;
    overflow: hidden;
}
.videos_box_in table td {
    border-bottom: 1px solid #f7f7f7;
}
.homepage-block-contents:hover .homepage-sponsored-video {
    opacity: .5;
}
.homepage-sponsored-video.fav1 {
    opacity: 1;
}
.homepage-sponsored-video.fav2 {
    opacity: 1;
}
.homepage-sponsored-video.fav3 {
    opacity: 1;
}
.homepage-sponsored-video.fav4 {
    opacity: 1;
}
.homepage-sponsored-video.fav1:hover {
    padding-top: 5px;
    margin-bottom: -5px;
    opacity: 1!important;
}
.homepage-sponsored-video.fav2:hover {
    padding-top: 5px;
    margin-bottom: -5px;
    opacity: 1!important;
}
.homepage-sponsored-video.fav3:hover {
    padding-top: 5px;
    margin-bottom: -5px;
    opacity: 1!important;
}
.homepage-sponsored-video.fav4:hover {
    padding-top: 5px;
    margin-bottom: -5px;
    opacity: 1!important;
}
@keyframes rotateOnX {
  from {
            opacity: 0;
            -webkit-transform: perspective(5em) rotateX(90deg) scale(.5);
            transform: perspective(5em) rotateX(90deg) scale(.01);
    }
  to {
            opacity: 1;
            -webkit-transform: rotateX(0deg) scale(1);
            transform: rotateX(0deg) scale(1);
  }
}
.membersGridView .vltitle {
    padding-bottom: 3px;
    width: 150px;
    font-weight: 700;
}
#upload_right_side {
    float: right;
    margin-left: 15px;
    width: 360px;
}
input#video_file {
    width: 307px!important;
}
.uploaderBox {
background-color: #dee0fd;
    padding: 10px;
    border-radius: 8px;
    width: 540px;
}
.uploader-right {
    float: right;
    width: 40%;
}
#watch-player-div {
    padding-bottom: 0!important;
    width: 640px!important;
    height: 388px;
}
#watch-rating-div.ratingMultiline #ratingMessage {
    clear: none;
    line-height: 20px;
}
.user-thumb-large img {
    height: 60px !important;
    width: 60px !important;
    margin-left: 0;
}
.title.fav, .vtitle.fav {
    width: 120px;
    z-index: 100;
}
#video_grid {
    border: 1px solid #ccc;
    border-top: 0;
    padding-top: 10px;
    margin-top: 0px;
    padding-left: 0;
    margin-right: -2px;
    border-radius: 0 0 12px 12px;
}
.watch-comment-body {
    margin-top: 4px;
    margin-left: 4px;
    width: 94%;
}
/* search */
#search-options-container {
    border-left: 0;
    height: 30px;
}
#search-options-container .search-options {
    height: 31px;
}
#search-options-container .search-sort {
    height: 25px;
}
#search-section-header {
    border: 0;
    padding-bottom: 6px;
}
#search-options-container .search-type div {
    padding: 2px 10px 0;
    height: 19px;
    border: 0;
    margin-top: 6px;
}
#search-options-container .search-type .search-type-selected {
    background-color: #03c;
    color: white;
    border-radius: 3px;
}
#searchMainContent #video_grid {
    border: 0;
}
#searchMainContent .pagingDiv {
    width: 960px;
    border-left: 0;
    border-right: 0;
    border-radius: 0;
    padding: 4px;
}

/* inbox fixes */
.messages_actions {
    padding: 5px 5px 5px 10px;
    border-bottom: 1px solid #999;
}
#messages_in tr:first-of-type td {
    padding: 6px!important;
    border-right: 1px solid #999;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #999;
    background: linear-gradient(to bottom, #ffffff 50%, #f1f1f1 100%) !important;
}
.video_menu>a {
    display: block;
    padding: 4px;
    font-weight: normal;
    font-size: 13px;
    color: #666;
}
.video_menu>a[style="border-bottom: 1px dotted #aaa;background:linear-gradient(to bottom,#F5F2F2 0,#E3E3E3 41%,#D1D1D1 100%)"] {
    background: transparent!important;
    font-weight: 700;
}
#messages_in td, #messages_in td a {
    color: #4e4e4e;
}
.in_message .avatar {
    border: 3px double #999;
}